Межсайтовый скриптинг в DokuWiki

Дата публикации:
23.07.2007
Дата изменения:
01.06.2009
Всего просмотров:
857
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
DokuWiki
Уязвимые версии: DokuWiki версии до 2007-06-26.

Описание:
Уязвимость позволяет удаленному пользователю произвести XSS нападение.

Уязвимость существует из-за недостаточной обработки входных данных в функции "spell_utf8test()" в сценарии spellcheck.php. Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный код сценария в Internet Explorer в контексте безопасности уязвимого сайта.

URL производителя: wiki.splitbrain.org/wiki:dokuwiki

Решение: Установите последнюю версию 2007-06-26 с сайта производителя.

или введите имя

CAPTCHA